@charset "utf-8";

/*垂直移动，开始位置为低端，移动到最顶端*/
@keyframes verticalDesc {
	from {top:100%;}
	to {top:0px;}
}


@-moz-keyframes verticalDesc { /*firefox*/
	from {top:100%;}
	to {top:0px;}
}

@-webkit-keyframes verticalDesc { /*Safari and Chrome*/
	from {top:100%;}
	to {top:0px;}
}

@-o-keyframes verticalDesc {/* Opera */
	from {top:100%;}
	to {top:0px;}
} 